Incompatible with TB 17.0 Rated 3 out of 5 stars

I am in agreement with previous reviewers; this add-on is incompatible with Thunderbird 17. Upon opening a new message composition window, Thunderbird crashes almost instantly.

This review is for a previous version of the add-on (0.9.11.1).